<?xml version="1.0"?>
<CONFIGS>
    <INSTALLED></INSTALLED>
    <DATABASESERVER></DATABASESERVER>
    <DATABASENAME></DATABASENAME>
    <DATABASELOGIN></DATABASELOGIN>
    <DATABASEPASS></DATABASEPASS>
    <puzzleAppUrl>https://puzzleapp.org/</puzzleAppUrl>
    <LANG>Fr</LANG>
</CONFIGS>

